<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Japanese" nowhitespace="true" translatedname="Japanese">
  <!-- Submarine labels -->
  <label.tools>道具類</label.tools>
  <label.deconstructionproduct>不要物</label.deconstructionproduct>
  <label.rawmaterials>原材料</label.rawmaterials>
  <label.dischargecoil>放電コイル</label.dischargecoil>
  <label.coilcapacitor>コイル用バッテリ</label.coilcapacitor>
  <label.batterycapacity>バッテリ容量</label.batterycapacity>
  <label.switchcoil>放電コイル動作切り替え</label.switchcoil>
  <label.depthcharge>爆雷</label.depthcharge>
  <label.decoy>デコイ</label.decoy>
  <label.switchalternateline>別系統切り替え</label.switchalternateline>
  <label.alternatepower>別系統動力</label.alternatepower>
  <label.ammomaterials>弾薬素材</label.ammomaterials>
  <label.mineralscanner>鉱物スキャナ</label.mineralscanner>
  <label.switchtype>種類切り替え</label.switchtype>
  <label.safety>安全装置</label.safety>
  <label.depthchargecontrol>爆雷制御</label.depthchargecontrol>
  <label.hangar>格納庫</label.hangar>
  <label.restrictedarea>制限区域</label.restrictedarea>
  <label.unlocked>アンロック</label.unlocked>
  <label.lock>ロック/アンロック</label.lock>
  <label.tips1>初回起動時動作は低速</label.tips1>
  <label.waterlevel>水レベル切り替え</label.waterlevel>
  <label.dynamite>爆薬類</label.dynamite>
  <label.safetyon>安全装置 ON</label.safetyon>
  <label.safetyoff>安全装置 OFF</label.safetyoff>
  <label.dronebattery>無人機バッテリ</label.dronebattery>
  <label.gatestate>ゲート状態</label.gatestate>
  <label.dronepower>無人機動力</label.dronepower>
  <label.gateswitch>ゲート切り替え</label.gateswitch>
  <label.on>ON</label.on>
  <label.off>OFF</label.off>
  <label.up>上部砲</label.up>
  <label.down>下部砲</label.down>
  <label.ahead>前方砲</label.ahead>
  <label.topback>上後部砲</label.topback>
  <label.bottomback>下後部砲</label.bottomback>
  <label.topfront>上前部砲</label.topfront>
  <label.bottomfront>下前部砲</label.bottomfront>
  <label.normal>通常</label.normal>
  <label.outoffuel>燃料切れ</label.outoffuel>
  <label.reload>無人機弾薬</label.reload>
  <!-- Submarine roomnames -->
  <roomname.ammodepot>弾薬庫</roomname.ammodepot>
  <roomname.firecontrolroom>火器管制所</roomname.firecontrolroom>
  <roomname.ammoproduction>弾薬製造室</roomname.ammoproduction>
  <roomname.alternateline>別系統</roomname.alternateline>
  <roomname.plantingroom>栽培室</roomname.plantingroom>
</infotexts>